<mat-card class="data-card">
    <mat-card-header>
        <h3 [innerHTML]="postCard.title"></h3>
    </mat-card-header>
    <mat-card-subtitle>
       <p style="font-size: 12px;"> post ID:<br>{{postCard._id}}</p>
    </mat-card-subtitle>
    <mat-card-content [innerHTML]="postCard.body">
    </mat-card-content>
</mat-card>
